Subject: [MMUSIC] Warren Kumari's No Objection on draft-ietf-mmusic-rfc4566bis-35: (with COMMENT)

From: Warren Kumari via Datatracker <[email-masked]>
Date: Wed, 29 May 2019 13:49:57 -0700

Warren Kumari has entered the following ballot position for
draft-ietf-mmusic-rfc4566bis-35: No Objection

When responding, please keep the subject line intact and reply to all
email addresses included in the To and CC lines. (Feel free to cut this
introductory paragraph, however.)

Please refer to https://www.ietf.org/iesg/statement/discuss-criteria.html
for more information about IESG DISCUSS and COMMENT positions.

The document, along with other ballot positions, can be found here:
https://datatracker.ietf.org/doc/draft-ietf-mmusic-rfc4566bis/

----------------------------------------------------------------------
COMMENT:
----------------------------------------------------------------------

I don't have anything to add (the other IESG evals have covered everything I
wanted to say) other than to repeat the thanks for Section 10, and also to
thank Zitao for the OpsDir review.